Subject: [PATCH 1/2] of: add vendor prefix for UniWest

From: [email-masked] (Joshua Clayton)
Date: Mon, 01 Feb 2016 03:54:53 -0800

Thanks, Shawn,
On Monday, February 01, 2016 07:21:53 PM Shawn Guo wrote:
> On Wed, Jan 13, 2016 at 12:45:11PM -0800, Joshua Clayton wrote:
> > United Western Technologies Corp, known primarily as UniWest,
> > is a manufacturer of eddy current and ultrasonic testing equipment.
> > 
> > Signed-off-by: Joshua Clayton <[email-masked]>
> > ---
> >  Documentation/devicetree/bindings/vendor-prefixes.txt | 1 +
> >  1 file changed, 1 insertion(+)
> > 
> > diff --git a/Documentation/devicetree/bindings/vendor-prefixes.txt b/Documentation/devicetree/bindings/vendor-prefixes.txt
> > index 55df1d4..7dabdee 100644
> > --- a/Documentation/devicetree/bindings/vendor-prefixes.txt
> > +++ b/Documentation/devicetree/bindings/vendor-prefixes.txt
> > @@ -230,6 +230,7 @@ toradex	Toradex AG
> >  toshiba	Toshiba Corporation
> >  toumaz	Toumaz
> >  tplink	TP-LINK Technologies Co., Ltd.
> > +uniwest	United Western Technologies Corp (UniWest)
> 
> As far as I know, it should be added in alphabetical order.
There is a V2 of this patch, which is in alphabetical order and got an ack from Rob Herring
http://lkml.iu.edu/hypermail/linux/kernel/1601.1/05563.html

I have not sent a v2 of the dts, (patch 2/2) as it didn't get any review comments. Should I resend it?

> 
> Shawn
> 
> >  tronfy	Tronfy
> >  truly	Truly Semiconductors Limited
> >  upisemi	uPI Semiconductor Corp.
>